name: "Nom compte"
trigram: "Trigramme du compte"
legalStructure: "Forme juridique"
siretCode: "SIRET"
sirenCode: "SIREN"
adress: "Adresse"
city: "Ville"
postalCode: "Code postal"
country: "Pays"
headOffice: "Siège"
headOfficeAdress: "Adresse du siège"
headOfficeCity: "Ville du siège"
headOfficePostalCode: "Code postal du siège"
businessName: "Raison sociale"
capital: "Capital"
headOfficeRegistration: "Immatriculation du siège"
subsidiaryOf: "Filiale de"
mainAccount: "Compte clé"
activeAgreement: "Convention CEE en cours"
conventionStartDate: "Date de début de convention"
conventionEndDate: "Date de fin de convention"
email: "Email"
phone: "Tél"
commerce: "Commerce"
operatingMode: "Mode de fonctionnement"
climaticZone: "Zone climatique"
description: "Description"
accountType: "Type compte"
assignTo: "Assigné à"
accountGroup: "Groupe"
underRegulation: "Soumis EU-ETS"
nafCode: "Code NAF"
nafLabel: "Libellé NAF"
projectResponsible: "Resp. Project"
contacts: "Contacts"
createdAt: "Date de création"
modifiedAt: "Date de modification"
